Bug 1806 - [UPDATE REQUEST] empathy
: [UPDATE REQUEST] empathy
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-21 15:00 MSK by Arkady L. Shane
Modified: 2013-03-25 12:11 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-03-21 15:00:59 MSK
Advisory:
New upstream release 3.6.4

Buildlists:
https://abf.rosalinux.ru/build_lists/1025747
https://abf.rosalinux.ru/build_lists/1025748
Comment 1 Vladimir Potapov 2013-03-22 16:40:47 MSK
empathy-3.6.4-1-rosa2012.1
****************** Advisory ***********************
New upstream release 3.6.4
***************************************************
QA Verified